/* XL Device :1200px. */

@media (min-width: 1200px) and (max-width: 1500px) {}

/* LG Device :992px. */

@media (min-width: 992px) and (max-width: 1199px) {}

/* MD Device :768px. */

@media (min-width: 768px) and (max-width: 991px) {

    .object {
        display: none;
    }
    .banner-img {
        position: absolute;
        width: 60%;
        top: 80px;
        left: 50%;
        transform: translate(-50%, 0);
    }
    .banner-text {
        text-align: center;
        margin-top: 230px;
        padding: 0 100px;
    }
    .banner-text h1 {
        font-size: 40px;
    }
    .banner-text p {
        font-size: 14px;
    }
    .eowb-item-left {
        margin-top: 0;
    }
    .dots {
        display: none;
    }
    #eowb {
        padding: 60px 0;
    }
    .eowb-right h2 {
        padding-bottom: 0;
    }
    .sec-header {
        font-size: 30px;
    }
    .eowb-list ul {
        margin-bottom: 20px;
    }
    #how {
        padding-bottom: 60px;
    }
    .how-item-one, .how-item-two {
        margin-bottom: 30px;
    }
    .video-part {
        margin-top: 60px;
    }
    #about {
        padding-bottom: 30px;
    }
    #about .sec-header {
        margin-bottom: 20px;
        text-align: center;
    }
    #contact {
        padding: 60px 0;
        padding-top: 0;
    }
    .contact-form {
        padding: 30px 100px;
        box-sizing: border-box;
    }
    .contact-form h3 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    footer {
        padding-bottom: 30px;
    }

    .footer-item {
        margin-bottom: 30px;
    }

    #cpryt {
        padding-bottom: 30px;
    }

    .custom-btn {
        box-shadow: none;
        font-size: 16px;
        padding: 12px 33px !important;
    }

}

/* Extra small Device. */

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .object {
        display: none;
    }
    .banner-img {
        position: absolute;
        width: 300px;
        top: 80px;
        left: 50%;
        transform: translate(-50%, 0);
    }
    .banner-text {
        text-align: center;
        margin-top: 150px;
    }
    .banner-text h1 {
        font-size: 30px;
    }
    .banner-text p {
        font-size: 14px;
    }
    .eowb-item-left {
        margin-top: 0;
    }
    .dots {
        display: none;
    }
    #eowb {
        padding: 60px 0;
    }
    .eowb-right h2 {
        padding-bottom: 0;
    }
    .sec-header {
        font-size: 30px;
    }
    .eowb-list {
        display: block;
    }
    .eowb-list ul {
        margin-bottom: 20px;
    }
    #how {
        padding-bottom: 60px;
    }
    .how-item-one, .how-item-two {
        margin-bottom: 30px;
    }
    .video-part {
        margin-top: 60px;
    }
    .about-video {
        width: 280px;
        height: 250px;
        margin: 0 auto;
    }
    #about {
        padding-bottom: 30px;
    }
    #about .sec-header {
        margin-bottom: 20px;
        text-align: center;
    }
    #contact {
        padding: 60px 0;
        padding-top: 0;
    }
    .contact-form {
        padding: 30px;
        box-sizing: border-box;
    }
    .contact-form h3 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    footer {
        padding-bottom: 30px;
    }

    .footer-item {
        margin-bottom: 30px;
    }

    #cpryt {
        padding-bottom: 30px;
    }

    .custom-btn {
        box-shadow: none;
        font-size: 16px;
        padding: 12px 18px !important;
    }
}

/* Small Device :768px. */

@media (min-width: 576px) and (max-width: 767px) {

    .banner-img {
        width: 60%;
    }

    .banner-text {
        margin-top: 180px;
    }

    .eowb-list {
        display: flex;
        margin-bottom: 30px;
    }

    .about-video {
        width: 100%;
        height: 300px;
        margin: 0 auto;
    }    







}